Over de beveiligingsinhoud van OS X Mountain Lion v10.8.5 en Beveiligingsupdate 2013-004

In dit document wordt de beveiligingsinhoud van OS X Mountain Lion v10.8.5 en Beveiligingsupdate 2013-004 beschreven.

Deze kunnen worden gedownload en geïnstalleerd via de voorkeuren voor Software-update of via Apple Downloads.

Ter bescherming van onze klanten maakt Apple geen beveiligingskwesties openbaar en bespreekt of bevestigt Apple deze niet totdat een volledig onderzoek is uitgevoerd en de benodigde patches of releases beschikbaar zijn. Bezoek de website Apple-productbeveiliging voor meer informatie over Apple-productbeveiliging.

Raadpleeg ‘Hoe gebruikt u de Apple Product Security PGP-sleutel’ voor meer informatie over het gebruik van de Apple PGP-sleutel voor productbeveiliging.

Waar mogelijk worden CVE-ID’s als referentie voor kwetsbaarheden gebruikt voor verdere informatie.

Raadpleeg ‘Apple-beveiligingsupdates’ voor meer informatie over andere beveiligingsupdates. 

OS X Mountain Lion v10.8.5 en Beveiligingsupdate 2013-004

  • Apache

    Beschikbaar voor: Mac OS X v10.6.8, Mac OS X Server v10.6.8, OS X Lion v10.7.5, OS X Lion Server v10.7.5, OS X Mountain Lion v10.8 t/m v10.8.4

    Impact: meerdere kwetsbaarheden in Apache

    Beschrijving: er waren meerdere kwetsbaarheden in Apache waarvan de ernstigste kunnen leiden tot cross-site scripting. Deze problemen zijn verholpen door Apache bij te werken naar versie 2.2.24.

    CVE-ID

    CVE-2012-0883

    CVE-2012-2687

    CVE-2012-3499

    CVE-2012-4558

  • Bind

    Beschikbaar voor: OS X Lion v10.7.5, OS X Lion Server v10.7.5, OS X Mountain Lion v10.8 t/m v10.8.4

    Impact: meerdere kwetsbaarheden in BIND

    Beschrijving: er waren meerdere kwetsbaarheden in BIND waarvan de ernstigste kunnen leiden tot een weigering van service. Deze problemen zijn verholpen door BIND bij te werken naar versie 9.8.5-P1. CVE-2012-5688 is niet van invloed op systemen met Mac OS X v10.7.

    CVE-ID

    CVE-2012-3817

    CVE-2012-4244

    CVE-2012-5166

    CVE-2012-5688

    CVE-2013-2266

  • Certificaatvertrouwensbeleid

    Beschikbaar voor: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion v10.7.5, OS X Lion Server v10.7.5, OS X Mountain Lion v10.8 t/m v10.8.4

    Impact: rootcertificaten zijn bijgewerkt

    Beschrijving: een aantal certificaten zijn toegevoegd aan of verwijderd van de lijst met basiscertificaten. De complete lijst met erkende basiscertificaten kan worden bekeken via de toepassing Sleutelhangertoegang.

  • ClamAV

    Beschikbaar voor: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion v10.7.5, OS X Lion Server v10.7.5

    Impact: meerdere kwetsbaarheden in ClamAV

    Beschrijving: er zijn meerdere kwetsbaarheden in ClamAV waarvan de ernstigste kunnen leiden tot het uitvoeren van willekeurige code. Deze update verhelpt de problemen door ClamAV bij te werken naar versie 0.97.8.

    CVE-ID

    CVE-2013-2020

    CVE-2013-2021

  • CoreGraphics

    Beschikbaar voor: OS X Mountain Lion v10.8 t/m v10.8.4

    Impact: het bekijken van een kwaadwillig vervaardigd PDF-bestand kan leiden tot het onverwacht beëindigen van het programma of het uitvoeren van willekeurige code

    Beschrijving: er was een bufferoverloop bij de verwerking van JBIG2-gecodeerde gegevens in PDF-bestanden. Dit probleem is verholpen door middel van extra bounds checking.

    CVE-ID

    CVE-2013-1025: Felix Groebert van het Google Security Team

  • ImageIO

    Beschikbaar voor: OS X Mountain Lion v10.8 t/m v10.8.4

    Impact: het bekijken van een kwaadwillig vervaardigd PDF-bestand kan leiden tot het onverwacht beëindigen van het programma of het uitvoeren van willekeurige code

    Beschrijving: er was een bufferoverloop bij de verwerking van JPEG2000-gecodeerde gegevens in PDF-bestanden. Dit probleem is verholpen door middel van extra bounds checking.

    CVE-ID

    CVE-2013-1026: Felix Groebert van het Google Security Team

  • Installer

    Beschikbaar voor: OS X Lion v10.7.5, OS X Lion Server v10.7.5, OS X Mountain Lion v10.8 t/m v10.8.4

    Impact: pakketten kunnen worden geopend na het intrekken van certificaten

    Beschrijving: wanneer het installatieprogramma een ingetrokken certificaat vond, verscheen een dialoogvenster met een optie om door te gaan. Het probleem is verholpen door het dialoogvenster te verwijderen en alle ingetrokken pakketten te weigeren.

    CVE-ID

    CVE-2013-1027

  • IPSec

    Beschikbaar voor: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion v10.7.5, OS X Lion Server v10.7.5, OS X Mountain Lion v10.8 t/m v10.8.4

    Impact: een aanvaller kan met IPSec Hybrid Auth beveiligde gegevens onderscheppen

    Beschrijving: de DNS-naam van een IPSec Hybrid Auth-server is niet vergeleken met het certificaat waardoor een aanvaller met een certificaat voor een willekeurige server zich kon voordoen als een andere server. Dit probleem is verholpen door het certificaat naar behoren te controleren.

    CVE-ID

    CVE-2013-1028: Alexander Traud van www.traud.de

  • Kernel

    Beschikbaar voor: OS X Mountain Lion v10.8 t/m v10.8.4

    Impact: een gebruiker van het lokale netwerk kan ervoor zorgen dat de service wordt geweigerd

    Beschrijving: door een onjuiste controle in de parseringscode van het IGMP-pakket in de kernel kon een gebruiker die IGMP-pakketten kon verzenden naar het systeem een kernel panic veroorzaken. Het probleem is verholpen door de controle te verwijderen.

    CVE-ID

    CVE-2013-1029: Christopher Bohn van PROTECTSTAR INC.

  • Mobile Device Management

    Beschikbaar voor: OS X Lion v10.7.5, OS X Lion Server v10.7.5, OS X Mountain Lion v10.8 t/m v10.8.4

    Impact: wachtwoorden kunnen worden vrijgegeven aan andere lokale gebruikers

    Beschrijving: een wachtwoord is via de commandoregel doorgegeven aan mdmclient, waardoor het zichtbaar was voor andere gebruikers van hetzelfde systeem. Het probleem is verholpen door het wachtwoord via een pipe te geven.

    CVE-ID

    CVE-2013-1030: Per Olofsson van de University of Gothenburg

  • OpenSSL

    Beschikbaar voor: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion v10.7.5, OS X Lion Server v10.7.5, OS X Mountain Lion v10.8 t/m v10.8.4

    Impact: meerdere kwetsbaarheden in OpenSSL

    Beschrijving: er waren meerdere kwetsbaarheden in OpenSSL waarvan de ernstigste kunnen leiden tot het vrijgeven van gebruikersgegevens. Deze problemen zijn verholpen door OpenSSL bij te werken naar versie 0.9.8y.

    CVE-ID

    CVE-2012-2686

    CVE-2013-0166

    CVE-2013-0169

  • PHP

    Beschikbaar voor: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion v10.7.5, OS X Lion Server v10.7.5, OS X Mountain Lion v10.8 t/m v10.8.4

    Impact: meerdere kwetsbaarheden in PHP

    Beschrijving: er waren meerdere kwetsbaarheden in PHP waarvan de ernstigste kunnen leiden tot het uitvoeren van willekeurige code. Deze problemen zijn verholpen door PHP bij te werken naar versie 5.3.26.

    CVE-ID

    CVE-2013-1635

    CVE-2013-1643

    CVE-2013-1824

    CVE-2013-2110

  • PostgreSQL

    Beschikbaar voor: OS X Lion v10.7.5, OS X Lion Server v10.7.5, OS X Mountain Lion v10.8 t/m v10.8.4

    Impact: meerdere kwetsbaarheden in PostgreSQL

    Beschrijving: er zijn meerdere kwetsbaarheden in PostgreSQL waarvan de ernstigste kunnen leiden tot gegevensbeschadiging of geëscaleerde bevoegdheden. CVE-2013-1901 is niet van invloed op systemen met OS X Lion. In deze update worden de problemen verholpen door PostgreSQL bij te werken naar versie 9.1.9 in systemen met OS X Mountain Lion en 9.0.4 in systemen met OS X Lion.

    CVE-ID

    CVE-2013-1899

    CVE-2013-1900

    CVE-2013-1901

  • Power Management

    Beschikbaar voor: OS X Mountain Lion v10.8 t/m v10.8.4

    Impact: de schermbeveiliging start mogelijk niet na de opgegeven tijd

    Beschrijving: er was een probleem met de bevestiging van de vergrendeling. Dit probleem is verholpen door een verbeterde verwerking van de vergrendeling.

    CVE-ID

    CVE-2013-1031

  • QuickTime

    Beschikbaar voor: Mac OS X 10.6.8, Mac OS X Server 10.6.8, OS X Lion v10.7.5, OS X Lion Server v10.7.5, OS X Mountain Lion v10.8 t/m v10.8.4

    Impact: het bekijken van een kwaadwillig vervaardigd filmbestand kan leiden tot het onverwacht beëindigen van het programma of het uitvoeren van willekeurige code

    Beschrijving: er was een probleem met geheugenbeschadiging bij de verwerking van ‘idsc’-atomen in QuickTime-filmbestanden. Dit probleem is verholpen door middel van extra bounds checking.

    CVE-ID

    CVE-2013-1032: Jason Kratzer in samenwerking met iDefense VCP

  • Schermvergrendeling

    Beschikbaar voor: OS X Mountain Lion v10.8 t/m v10.8.4

    Impact: een gebruiker met toegang tot schermdeling kan de schermvergrendeling omzeilen wanneer een andere gebruiker is ingelogd

    Beschrijving: er was een probleem met het sessiebeheer bij de verwerking van schermdelingsessies door de schermvergrendeling. Dit probleem is verholpen door een verbeterde opvolging van sessies.

    CVE-ID

    CVE-2013-1033: Jeff Grisso van Atos IT Solutions, Sébastien Stormacq

  • sudo

    Beschikbaar voor: OS X Lion v10.7.5, OS X Lion Server v10.7.5, OS X Mountain Lion v10.8 t/m v10.8.4

    Impact: een aanvaller met controle over een beheerdersaccount kan rootbevoegdheden verkrijgen zonder het gebruikerswachtwoord te kennen

    Beschrijving: door de klok van het systeem in te stellen, kan een aanvaller sudo gebruiken om rootbevoegdheden op systemen te verkrijgen waarop sudo al eens is gebruikt. In OS X kunnen alleen beheerders de klok van het systeem wijzigen. Dit probleem is verholpen door te zoeken naar een ongeldige tijdsstempel.

    CVE-ID

    CVE-2013-1775

 

  • Opmerking: OS X Mountain Lion v10.8.5 verhelpt ook een probleem waarbij bepaalde Unicode-reeksen ervoor zorgen dat programma’s onverwacht worden gestopt.

 

Informatie over producten die niet door Apple zijn gemaakt of externe websites die niet door Apple worden beheerd of getest, wordt verstrekt zonder aanbeveling of goedkeuring. Apple aanvaardt geen aansprakelijkheid wat betreft de keuze, de prestaties of het gebruik van websites of producten van derden. Apple doet geen enkele toezegging met betrekking tot de juistheid of de betrouwbaarheid van websites van derden. Aan het gebruik van internet zijn risico’s verbonden. Neem contact op met de leverancier voor meer informatie. Andere bedrijfs- en productnamen zijn mogelijk handelsmerken van de respectievelijke eigenaars.

Publicatiedatum: